.header{
width: 100%;
height: 70px;
box-sizing: border-box;
padding: 5px;
z-index: 700;
}
.header .logo{
    font-family: 'Righteous', cursive;
    font-weight: 400;
    color:#5E9ED8;
    float: left;
    margin: 7px;
    font-size: 2em;
}
.header .login{
    float: right;
    font-family: 'Roboto',sans-serif;
    font-size: 1.3em;
    font-weight: 300;
    columns: #333333;
    opacity: 0.7;
    margin: 15px;
}


@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');